export const isPangram = (text: string): boolean =>
  text
    .toLowerCase()
    .split("")
    .sort()
    .map((v) => v.charCodeAt(0))
    .filter((v) => v >= 97 && v <= 97 + 25)
    .reduce((r, v) => (r[r.length - 1] === v ? r : [...r, v]), [] as number[])
    .length === 26;
